### Method

# ICalGLib Time as_ical_string

since: 1.0

#### Declaration [src]

    gchar*
    i_cal_time_as_ical_string (
      const ICalTime* tt
    )

#### Description [src]

Returns a string representation of the time, in RFC2445 format.

Available since: 1.0

#### Return value

Type: `gchar*`

The string representation.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.